#schedscreen {
	position:fixed !important;
	top:0; left:0; right:0; bottom:0;
	width:100% !important; min-height: 100% !important;
	background: rgba(0,0,0,0.7) !important;
	display:none;
	z-index: 999999999 !important;
}
#schedMsgRow {
	position:absolute!important;
	width:100%;
	max-width: 100%;
	display:none;
	z-index: 9999999999 !important;
}
#searchTerms {
	color:#ffffff;
	padding-top:12px; padding-bottom:12px;
}
.clearSearch, .clearSearch:hover, .clearSearch:active, .clearSearch:visited {
	color:#ffffff;
	font-weight:800;
	padding:12px;
	background-color: #ca4e3f;
	text-align: center;
	cursor: pointer;
}

#slideUp::after {
	content:'G';
	font-size:1.2em;
	font-family: "Glyphter";
	color:#ffffff;
	line-height: 43px;
	vertical-align: middle;
	margin-left:13px;
}

.circleBase {
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

.type1 {
    width: 50px;
    height: 50px;
    background: #666666;
    border: 3px solid #ffffff;
}

.clearSearch::after {
	font-family: "Glyphter";
	content: "L";
	margin-left:8px;
	font-size:0.8em;
	vertical-align:baseline;
}
.moreAgenda {
	color:#333333;
	font-weight: 800;
	font-size:0.8em;
}
.moreAgenda::after {
	content:"K";
	margin-left:4px;
	font-family: "Glyphter";
	font-size:0.8em;
}
.moreAgenda:hover, .moreAgenda:active, .moreAgenda:visited, .moreAgenda:focus {
	color:#666666;
}
.searchAgenda {
	font-size: 0.8em;
    padding-top: 0;
    padding-bottom: 0;
    height: 2.1em;
    margin-top: 0;
	width:100%;
	border:none;
	background:#333333;
	color:#999999;
	padding-left: 2em;
}
.icon{
  position: absolute;
  top:0;
left:0;
  z-index: 1;
	margin:0.3em;
}
.icon::before {
font-family:"Glyphter";
content:"x";
	color:#666666;
}

#schedContent {
	max-height:400px;
	height:400px;
	overflow-y: auto;
	margin-top:5px;
	border-top:dotted 1px #333333;
}
#screenMsgContainer h1{
	font-size:1.5em;
}
#screenMsgContainer p{
	color:#666666;
}
.screenMsgContainerInner {
}

.feup-pure-control-group {
    padding-left: 0 !important;
	padding-top:5px !important;
	padding-bottom:0 !important;
}
.feup-pure-form-aligned .feup-pure-control-group label {
    padding-left: 0 !important;
}
.ewd-feup-login-form-div {
	text-align: left !important;
}
.feup-pure-control-group:first-of-type {
    margin-top: 15px !important;
}
.feup-pure-form input[type=text], .feup-pure-form input[type=password], .feup-pure-form input[type=email], .feup-pure-form input[type=date], .feup-pure-form input[type=datetime-local], .feup-pure-form input[type=number], .feup-pure-form input[type=file], .feup-pure-form select, .feup-pure-form textarea
#ewd-feup-password-result {
	margin-bottom:5px !important;
}
#ewd-feup-password-strength {
	padding-top:0;
}
#ewd-feup-password-strength-div {
    padding: 0; 
    margin-top: 0;
    padding-top: 0;
    font-size: 0.8em;
}
#ewd-feup-password-result {
    padding: 4px;
	margin-left: 2.6em;
}
#closeMsg {
	height:40px;
	width: 40px;
	position: absolute;
	top:0;
	right:0;
	background: #ff7260;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
}
#screenMsg p {
	margin-top:20px;
	line-height:1.2em;
}
#closeMsg::after {
	content: 'L';
	font-family: 'Glyphter';
	color:#ffffff;
	width:100%;
	text-align: center;
}
.ewd-feup-field-label {
	color:#ffffff;
}
.ewd-feup-login-form-div {
	color:#de5645;
	text-align: center;
	border-bottom: solid 1px #de5645;
	padding-bottom:12px;
	margin-bottom:12px;
}
.agendaComplex {
	cursor: pointer;
}
.mainBackground {
	/**background: #ffffff !important **/
}
.sched-location {
	margin-top:5px;
	font-size:0.9em;
	color:#666666;
	font-style: italic;
}
#printAgenda {
	background-color: #77a984 !important;
	border: solid 1px #77a984 !important;
	color:#ffffff !important;
	display:inline-block;
	padding: 4px 20px 4px 20px;
	font-size:0.7em;
	cursor: pointer;
	width:100%;
	text-align: center;
}
#schedLogout {
	background-color: #77a984 !important;
	border: solid 1px #77a984 !important;
	color:#ffffff !important;
	display:inline-block;
	padding: 4px 20px 4px 20px;
	font-size:0.7em;
	cursor: pointer;
	width:100%;
	text-align: center;
}
#schedLogout a {
	background-color: transparent;
	color:#ffffff !important;
	text-decoration: none;
	font-size: 1em !important;
	line-height: inherit !important;
	border: none !important;
}
.printer::before {
	font-family: 'Glyphter';
	content: 'Z';
	vertical-align: bottom;
	line-height: 2em;
	font-size:1.4em;
	color:#de5645;
}
.speakerImageAgenda {
    width: 50px !important;
    height: 50px !important;
}
.refresh::before {
	font-family: 'Glyphter';
	content: 'a';
	vertical-align: bottom;
	line-height: 2em;
	font-size:1.4em;
	color:#de5645;
	margin-left:12px;
}
.feup-pure-control-group:first-of-type {
	margin-top:24px;
}
.feup-pure-form-aligned .feup-pure-control-group label {
	color:#666666;
}
.sched {
	padding: 6px 20px 6px 20px;
    background: #ff7260; 
    font-size: 0.8em;
    margin-right: 1px;
    color: #ffffff;
	line-height: 24px;
	vertical-align: top;
}
.schedComplex {
	display:block;
	width: 100%;
	text-align: left;
	margin-top:0;
	padding-top:10px;
	padding-bottom:10px;
}
.sched:hover, .sched:visited, .sched:active, .sched:checked, .sched:focus {
    background: #ff7260;
	color:#ffffff;
}
.schedAdd::before {
	font-family:'Glyphter';
	content: 'K';
	padding-right:10px;
	font-size:0.8em;
}
.schedRemove::before {
	font-family:'Glyphter';
	content: 'L';
	padding-right:10px;
	font-size:0.8em;
}
.sched-loader, .sched-loader-green {
	vertical-align:middle;
}
#schedule {
    margin-top: 0 !important;
}
.sched-loader::before {
	content: url(../sched/ajax-loader.gif);
	vertical-align:top;
}
.sched-loader-green::before {
	content: url(../sched/ajax-loader-green.gif);
	vertical-align:top;
}
.schedGreen {
	background: #77a984 !important; 
}
.schedFull {
	background: #666666 !important;
	pointer-events: none;
   	cursor: default;
}
.schedFull::before {
	font-family:'Glyphter';
	content: 'H';
	padding-right:10px;
	font-size:1em;
}
.alignLeft {
    text-align: left !important;
}

.schedButton {
	padding-right:0;
}
.schedPanel {
	padding-right:0; 
}
.schedButtonNoLink {
	padding: 6px 20px 6px 20px !important; 
	width:100%;
}
@media screen and (max-width:640px) {
	.schedPanel {
		padding-right:.9375rem;
	}
	.schedButton {
		margin-top:12px;
		padding-right: .9375rem;
	}

	.schedButtonInner a {
		padding: 12px 20px 12px 20px !important;
		font-size:1em !important;
		width:100%;
	}
	.schedButtonNoLink {
		padding: 16px 20px 16px 20px !important; 
		width:100%;
	}
}
